/* {0}.int_group_in_standby_list */
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (1,1, 1,1 );
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (2,2, 1,2);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (3,3, 1,3);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (4,1, 2,4);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (5,3, 2,5);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (6,1, 3,6);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (7,2, 3,7);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (8,3, 3,8);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (9,4, 3,9);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position)	VALUES (10,5, 3,10);
/* Erweiterung N-ERGIE*/
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (11,11, 5,1);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (12,12, 5,2);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (13,16, 5,3);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (14,19, 5,4);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (15,24, 5,5);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (16,33, 5,6);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (17,34, 5,7);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (18,37, 5,8);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (19,38, 5,9);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (20,39, 5,10);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (21,40, 5,11);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (22,44, 5,12);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (23,45, 5,13);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (24,46, 5,14);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (25,47, 5,15);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (26,13, 6,1);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (27,17, 6,2);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (28,23, 6,3);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (29,25, 6,4);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (30,26, 6,5);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (31,52, 6,6);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (32,53, 6,7);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (33,55, 6,8);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (34,56, 6,9);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (35,57, 6,10);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (36,58, 6,11);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (37,59, 6,12);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (38,60, 6,13);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (39,61, 6,14);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (40,62, 6,15);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (41,63, 6,16);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (42,64, 6,17);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (43,65, 6,18);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (44,66, 6,19);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (45,67, 6,20);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (46,14, 7,1);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (47,15, 7,2);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (48,20, 7,3);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (49,27, 7,4);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (50,28, 7,5);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (51,29, 7,6);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (52,30, 7,7);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (53,31, 7,8);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (54,32, 7,9);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (55,35, 7,10);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (56,36, 7,11);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (57,41, 7,12);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (58,42, 7,13);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (59,43, 7,14);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (60,68, 7,15);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (61,69, 7,16);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (62,70, 7,17);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (63,10, 8,1);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (64,18, 8,2);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (65,21, 8,3);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (66,22, 8,4);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (67,23, 8,5);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (68,48, 8,6);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (69,49, 8,7);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (70,50, 8,8);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (71,51, 8,9);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (72,71, 8,10);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (73,72, 8,11);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (74,73, 8,12);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (75,74, 8,13);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (76,75, 8,14);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (77,76, 8,15);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (78,77, 8,16);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (79,78, 8,17);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (80,80, 8,18);
INSERT INTO {0}.standby_list_has_standby_group(id, standby_group_id, standby_list_id, position) VALUES  (81,82, 8,19);
/* NERGIE Ende */
SELECT setval('{0}.standby_list_has_group_id_seq', 81, true);